/*
Theme Name: Bionef Child Theme
Theme URI: http://www.be-net.fr
Description: Bionef Theme for the Storefront theme.
Author: Be-Net
Author URI: http://www.be-net.fr
Template: storefront
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/
@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  src: url("fonts/fa-regular-400.eot");
  src: url("fonts/fa-regular-400.eot?#iefix") format("embedded-opentype"), url("fonts/fa-regular-400.woff2") format("woff2"), url("fonts/fa-regular-400.woff") format("woff"), url("fonts/fa-regular-400.ttf") format("truetype"), url("fonts/fa-regular-400.svg#fontawesome") format("svg"); }

@font-face {
  font-family: 'Font Awesome 5 Brands';
  font-style: normal;
  font-weight: normal;
  src: url("fonts/fa-brands-400.eot");
  src: url("fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"), url("fonts/fa-brands-400.woff2") format("woff2"), url("fonts/fa-brands-400.woff") format("woff"), url("fonts/fa-brands-400.ttf") format("truetype"), url("fonts/fa-brands-400.svg#fontawesome") format("svg"); }
@font-face {
  font-family: 'Font Awesome 5 Free';
  font-style: normal;
  font-weight: 900;
  src: url("fonts/fa-solid-900.eot");
  src: url("fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("fonts/fa-solid-900.woff2") format("woff2"), url("fonts/fa-solid-900.woff") format("woff"), url("fonts/fa-solid-900.ttf") format("truetype"), url("fonts/fa-solid-900.svg#fontawesome") format("svg"); }

@font-face {
	font-family: 'Roboto';
	src: 
		url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), 
		url('fonts/Roboto-Regular.woff') format('woff'), 
		url('fonts/Roboto-Regular.ttf')	format('truetype'), 
	rl('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: 
		url('fonts/Roboto-Italic.eot?#iefix') format('embedded-opentype'),	
		url('fonts/Roboto-Italic.woff') format('woff'), 
		url('fonts/Roboto-Italic.ttf')	format('truetype'), 
		url('fonts/Roboto-Italic.svg#Roboto-Italic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto';
	src: 
		url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),	
		url('fonts/Roboto-Bold.woff') format('woff'), 
		url('fonts/Roboto-Bold.ttf')	format('truetype'), 
		url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto';
	src: 
		url('fonts/Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),	
		url('fonts/Roboto-BoldItalic.woff') format('woff'), 
		url('fonts/Roboto-BoldItalic.ttf')	format('truetype'), 
		url('fonts/Roboto-BoldItalic.svg#Roboto-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Roboto-Light';
	src: 
		url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),	
		url('fonts/Roboto-Light.woff') format('woff'), 
		url('fonts/Roboto-Light.ttf')	format('truetype'), 
		url('fonts/Roboto-Light.svg#Roboto-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Roboto-Light';
	src: 
		url('fonts/Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),	
		url('fonts/Roboto-LightItalic.woff') format('woff'), 
		url('fonts/Roboto-LightItalic.ttf')	format('truetype'), 
		url('fonts/Roboto-LightItalic.svg#Roboto-LightItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}


body {
	font-family:'Roboto-Light',Arial,Helvetica,sans-serif;
}

h1,h2,h3,h4,h5,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-family:'Roboto-Light',Arial,Helvetica,sans-serif;
	font-weight:100;
}
h2,h4 {
	color:#8c9e00;
}
.site-header {
	padding-top:1rem;
}
.site-header .site-branding {
	margin-bottom:1rem;
}
.site-search {
	margin-top:0.5rem;
	margin-bottom:1rem;
}
.site-header-cart .cart-contents {
	background-color:rgba(255,255,255,0.85);
	padding-left:1rem;
	padding-right:1rem;
	padding:1rem;
}
.main-navigation ul.menu>li {
	text-transform:uppercase;
}
.main-navigation ul.menu>li.home>a, .main-navigation ul.nav-menu>li.home>a {
	padding-right:0;
}
.storefront-primary-navigation {
	background-color:rgba(140,158,0,0.85);
}
.storefront-primary-navigation .home a::before {
	display:inline-block;
	content:'\f015';
	font-family:"Font Awesome 5 Free";
	font-size:1.5rem;
	line-height:1rem;
	margin-bottom:-0.5rem;
	color:white;
}
.storefront-homepage-contact7-section .shc7s-contact-details ul li:before {
	font-family:"Font Awesome 5 Free" !important;
}
.storefront-homepage-contact7-section .shc7s-contact-details ul li.shc7s-address:before {
	font-family:"Font Awesome 5 Free" !important;
	content:'\f2b9';
}
.storefront-homepage-contact7-section .shc7s-contact-details ul li.shc7s-phone-number:before {
	font-family:"Font Awesome 5 Free" !important;
}

.main-navigation ul li a:hover, 
.main-navigation ul li:hover > a, 
.site-title a:hover, 
a.cart-contents:hover, 
.site-header-cart .widget_shopping_cart a:hover, 
.site-header-cart:hover > li > a, 
.site-header ul.menu li.current-menu-item > a {
	color:#596400;
}
.main-navigation ul.menu a, .main-navigation ul.nav-menu a {
	color:white;
}
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
	color:#8c9e00;
	font-weight:bold;
}
h1.site-title  a {
	color:transparent;
	background:transparent url(images/bionef-logo.svg) top left no-repeat;
	background-size:cover;
	display:inline-block;
	width:308px;
	height:100px;
}
h1.site-title  a:hover {
	color:transparent;
}
.main-navigation ul.menu>li>a, 
.main-navigation ul.nav-menu>li>a,
.main-navigation ul.nav-menu>li li>a {
	padding: 1.618em 0.75em;
	padding: 1em 0.75em;
	font-size:0.8125rem;
	line-height:2rem;
	font-family:'Roboto',Arial,sans-serif;
	font-weight:bold;
}
.main-navigation ul.nav-menu>li li>a {
	line-height:1.25rem;
}
.storefront-primary-navigation {
	-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.25);
	box-shadow: 0 0 1px 1px rgba(0,0,0,0.25);
}
.woocommerce-MyAccount-content {
	width:70%;
}
.woocommerce-MyAccount-navigation {
	width:20%;
}
.woocommerce-error {
	background-color:#cc0033
}
.woocommerce-info {
	background-color:#669999;
}
.woocommerce-breadcrumb, #reviews .commentlist li .comment_container {
	background-color:rgba(0,0,0,.05);
}
.woocommerce-breadcrumb {
	background-color:transparent;
}
select {
	padding:.618rem;
	background-color:#f2f2f2;
	font-weight:normal;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.125);
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.125);
	border:none;
}

.widget_product_search form input[type=search], 
.widget_product_search form input[type=text], 
.widget_search form input[type=search], 
.widget_search form input[type=text] {
	-webkit-border-radius: 1rem 0 1rem 0;
	border-radius: 1rem 0 1rem 0;
}
.site-header .widget_product_search form:before {
	top:14.6em;
	left:1em;
	color:white;
	z-index:1;
}
.site-header .widget_product_search input[type=search] {
	padding:.618047em 0 .618047em 2.61792em;
	line-height:1.618em;
	position:relative;
	top:12rem;
	background-color:rgba(140,158,0,0.85);
	color:white;
}
.site-header .widget_product_search input[type=search]::-webkit-input-placeholder,
.site-header .widget_product_search input[type=search]:-moz-placeholder,
.site-header .widget_product_search input[type=search]::-moz-placeholder,
.site-header .widget_product_search input[type=search]:-ms-input-placeholder {  
   color: red;  
}
.site-header .widget_product_search input[type=search]::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #ccc;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #909;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #909;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #909;
}
.home .hentry {
	margin-bottom:0;
}
#masthead {
	background-repeat:no-repeat;
	background-position-x:right;
	background-position-y:-4rem;
	background-size:60%;
}
.images .woocommerce-main-image img,
ul.products li.product.product-category {
	background-color:rgba(140,158,0,0.85);
	padding:0.5rem;
	min-height:15rem;
	border-radius: 1.5rem 0 1.5rem 0;
}
ul.products li.product.product-category h2 {
	color:white;
}
ul.products li.product .woocommerce-loop-product__title {
	min-height:2.75em;
	text-align:center;
}
ul.products li.product .button {
	display:block;
	text-align:center;
	border-radius: 1rem 0 1rem 0;
	color:white;
}
ul.products li.product.product-category img,
ul.products li.product .woocommerce-LoopProduct-link img {
	box-shadow: 1px 1px 3px rgba(0,0,0,.25);
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.25);
	-webkit-border-radius: 1.5rem 0 1.5rem 0;
	border-radius: 1.5rem 0 1.5rem 0;
}

.site-footer {
	background-color:rgba(0,0,0,0.125);
}
.copy {
	white-space:no-wrap;
	font-size:0.75rem;
	line-height:2.5rem;
	color:black;
}
.copy .credit {
	float:right;
}
.copy .credit img {
	float:right;
	height:2.5rem;
	margin-left:0.5rem;
}

#secondary {
	padding:1rem;
	//padding-top:4.235801032em;
	background-color:rgba(140,158,0,0.85);
	color:white;
    //border: solid 1px #669999;

	box-shadow: 1px 1px 3px rgba(0,0,0,.25);
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.25);
	-webkit-border-radius: 1.5rem 0 1.5rem 0;

	border-radius: 1.5rem 0 1.5rem 0;
    margin-top: 4.235801032rem;
    margin-top: 6.5rem;
	margin-bottom:2rem;
}
#secondary a {
	color: white;
}
#secondary .widget .widget-title {
	font-family:'Roboto',arial,sans-serif;
	font-weight:bold;
	padding-bottom:0rem;
	font-size:0.85rem;
	border-color:white;
	text-transform:uppercase;
}
#secondary .widget:first-child, #secondary .widget {
	margin-bottom:1rem;
}
#secondary .widget:first-child .widget-title {
	color:#white;
	font-size:1.25rem;
	padding-bottom:0;
}
#secondary .widget:first-child .textwidget {
	display:none;
}
#secondary .widget ul {
	list-style-type:disc;
	padding-left:1rem;
}
#secondary .widget ul li {
	list-style-type:disc;
	padding-left:0.25rem;
}
.widget_archive ul li:before, .widget_categories ul li:before, .widget_links ul li:before, .widget_nav_menu ul li:before, .widget_pages ul li:before, .widget_recent_comments ul li:before, .widget_recent_entries ul li:before {
	display:none;
}
.page-template-template-homepage-php .content-area {
	width:73.9130434783%;
}

.page-template-template-homepage-php .site-main .columns-3 ul.products li.product {
	width:45.4347826087%;
}
.storefront-product-categories {
	padding-top:4rem;
}
.storefront-product-categories .section-title {
	font-size:0;
}
.storefront-product-categories .section-title:before {
	content:'Boutique et catalogue';
	text-transform:none;
	font-size:2rem;
	padding-bottom:3rem;
	display:block;
}
.storefront-product-section:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	width:100%;
	/*
	margin-top:-3.5rem;
	background:rgba(0,0,0,0.06) url(bghr.png) center left no-repeat;
	height:3rem;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.25);
    box-shadow: 0 0 1px 1px rgba(0,0,0,0.25);
	*/
	margin-top:-2.5rem;
	background-color:rgba(102,153,153,0.75);
	height:1rem;
	//border:solid 1px rgba(0,0,0,0.15);
	border-width:1px 0;
	z-index:-1;
}
.storefront-product-section .section-title {
	text-align:left;
	color:#669999;
}
.storefront-product-section  ul.products li.product,
ul.products li.product {
	text-align:left;
	text-transform:uppercase;
}
.storefront-product-section  ul.products li.product a h3,
ul.products li.product a h3 {
	font-weight:bold;
	font-family:'Roboto',arial,sans-serif;
	font-size:0.85rem;
}
.storefront-homepage-contact7-section .shc7s-overlay {
	background-color:transparent;
}
.storefront-product-section  ul.products li.product a:hover h3,
ul.products li.product a:hover h3 {
	color:#8c9e00;
}
.storefront-product-section  ul.products li.product img {
	margin:0 0 1.618rem 0;
}
.storefront-homepage-contact7-section .shc7s-overlay .section-title {
	font-size:0;
}	
.storefront-homepage-contact7-section .shc7s-overlay .section-title:before {
	content:'Contactez-nous';
	text-transform:none;
	font-size:2rem;
}
.site-header-cart.fixed {
	background-color:rgba(140,158,0,0.85);
	position:fixed;
	top:1rem;
	right:1rem;
	box-shadow: 1px 1px 3px rgba(0,0,0,.25);
	-webkit-box-shadow:1px 1px 3px rgba(0,0,0,0.25);
}
.site-header-cart .cart-contents:after {
	content:"\f07a";
	font-size: 120%;
    	margin-top: -0.25rem;
}
.storefront-handheld-footer-bar ul li.cart>a:before {
	content:"\f07a";
}
.woocommerce-result-count {
	line-height:2.5rem;
}

.product table, .product th, .product td {
	border: 1px solid black;
	border-collapse: collapse;
	padding:5px !important;
	font-size:12px;
}

.select2-container--default .select2-results>.select2-results__options {
	font-size:0.75rem;
	text-transform:capitalize;
}
.select2-container--default .select2-results__option {
	white-space: nowrap;
}
.home .entry-header h1.entry-title {
	display:none;
}
.site-search {
	display:none;
}
table.bn-simple td {
	padding:0;
	margin:0;
}
table.bn-simple td:last-child {
	text-align:right;
}
.catmap {
	margin:1rem 0;
}
.catmap>ul{
	margin:0;
	padding:0;
	display:flex;
	flex-wrap:wrap;
}
.catmap>ul>li{
	margin:1rem 1rem 0 0;
	padding:0 0 0 1rem;
	list-style-type:none;
	width:30%;
	float:left;
	border:solid gray 1px;
}

.bn_grid_prod {
	margin-left:0;
}
.bn_grid_prod a {
	text-decoration:none !important;
}
.bn_grid_prod a:hover {
	text-decoration:underline !important;
}
.bn_grid_prod h3 {
	font-size:1rem;
	font-weight:700;
}


@media only screen and (max-width: 1440px) {
	#page {
		background-color:rgba(255,255,255,.75);
	}
}
@media only screen and (max-width: 1280px) {
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
		padding:1rem 0.5rem;
		line-height:inherit;
	}
}
@media only screen and (max-width: 768px) {
	.storefront-primary-navigation .menu-toggle
	{
		border:solid #8c9e00 1px;
		font-size:1.25rem;
	}
	.storefront-primary-navigation .menu-toggle:hover {
		border:solid #8c9e00 2px;
	}

	.storefront-primary-navigation {
		background-color:transparent;
		-webkit-box-shadow: 0 0 0px 0px rgba(0,0,0,0);
		box-shadow: 0 0 0 0 rgba(0,0,0,0);
	}
	.storefront-primary-navigation>ul>li:first-child {
		display:none;
	}
	.main-navigation ul.menu>li>a, 
	.main-navigation ul.nav-menu>li>a,
	.main-navigation ul li a {
		color: #8c9e00;
		font-size:1rem;
		padding:0.5rem;
		border-bottom:solid 1px #707070;
	}
	.main-navigation ul.menu>li>a:before,
	.main-navigation ul.nav-menu>li>a:before,
	.main-navigation ul li a:before
	{
		display:none;
	}

	h1.site-title  a {
		background-size:cover;
		width:200px;
		height:65px;
	}
	.site-header {
		-webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.125);
		box-shadow: 0 0 1px 1px rgba(0,0,0,0.125);
	}
	button.menu-toggle, button.menu-toggle:hover {
		border-style:none;
	}
	.page-template-template-homepage-php .content-area {
		width:100%;
	}
	.page-template-template-homepage-php .site-main .columns-3 ul.products li.product {
		width:100%;
	}
	.custom-logo {
		width:180px;
	}
}

@media only screen and (max-width: 480px) {
	.custom-logo {
		width:150px;
	}
	h1.site-title  a {
		background-size:cover;
		width:150px;
		height:48px;
	}
}